export const postHashtags = async (hashtags: string[]) => {
  try {
    const data = await fetch(`/api/hashtags`, {
      method: 'POST',
      body: JSON.stringify(hashtags)
    }).then((result) => result.json())

    return data;
  } catch (error: any) {
    return error.response.data;
  }
};
