import { useRouter } from "next/navigation";

export const TryAgain = () => {
    const router = useRouter();

    return (
        <div className="flex flex-col items-center gap-1.2 p-4">
            <h2 className="text-tertiary text-center">Something went wrong. Try reloading.</h2>
            <button onClick={() => router.refresh} className="px-4 py-2 rounded-full bg-primary text-light font-medium flex items-center gap-1">
                <span>Retry</span>
            </button>
        </div>
    );
};